{
  "pathCount": 0,
  "relationships": [],
  "entityNames": {
    "6476495": "JOSE BERNARDO AMENABAR REYES"
  },
  "_cache_info": {
    "cached": false,
    "cache_key": "dequienes_cache:dequienes_relationships:822add550238122038aeaf229e8b6537f5f77844e54fbd00731b6617998ab2a3",
    "cached_at": "2026-06-05T15:52:39.966071"
  }
}